@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');


html {
    margin: 0;
    padding: 0;
    scroll-behavior: smooth;
    height: 100%;
    box-sizing: border-box;
    font-family: 'Poppins', sans-serif;

}

body {
    margin: 0;
    padding: 0;
    background-image: url("/images/autres/fond_admin.jpg");
    background-size: cover;
    background-attachment: fixed;
    background-position: center;
    box-sizing: border-box;
}

.pres {
    font-family: "Poppins", sans-serif;
    font-weight: bold;
    color: white;
    font-size: 32px;
    text-align: center;
}

.savoirplus {
    text-decoration: none;
    width: auto;
    padding: 5px 30px;
    display: block;
    margin: 25px auto;
    border: 1px solid #ff7777;
    color: #ff7777;
    background: transparent;
    border-radius: 5px;
    font-weight: 600;
    font-family: "Poppins", sans-serif;
    font-size: 20px;
}

.savoirplus:hover {
    border: 1px solid red;
    color: red;
}

button:hover, input[type="submit"] {
    cursor: pointer;
}

header {
    width: 100%;
    position: sticky;
    top: 0;
    z-index: 10000;
    display: flex;
    justify-content: space-between;
    align-items: center;
    font-family: "Poppins", sans-serif;
    font-weight: 600;
}

.headerimg {
    background: none;
}

.headerfond {
    background-color: #0c0c0c;
}

.menuright, .menuleft {
    text-align: center;
    display: flex;
    width: 55%;
    gap: 20px;
    text-transform: uppercase;
    align-items: center;
}

.menuright {
    justify-content: flex-end;
    margin-right: 50px;
}

.menuleft {
    justify-content: flex-start;
    align-items: center;
    margin-left: 50px;
}

.btnpage {
    text-decoration: none;
    color: #d1d1d1;
    font-size: 16px;
}

.btnpage:hover {
    color: white;
}

.btnpageadmin {
    text-decoration: none;
    color: #ff7777;
    font-size: 16px;
}

.btnpageadmin:hover {
    color: red;
}

.divimgtitre {
    margin: 20px 0;
    display: flex;
    justify-content: center;
}

.imgtitre {
    width: 50%;
    height: auto;
    display: flex;
    justify-self: center;
}

.headerIcon {
    color: #d1d1d1;
    font-size: 25px;
}

.headerIcon:hover {
    color: white;
}

.RS a {
    text-decoration: none;
}

.RS {
    display: flex;
    gap: 30px;
}

.hamburger {
    display: none;
    font-size: 24px;
    background: none;
    border: none;
    cursor: pointer;
    color: #d1d1d1;
    margin-right: 10px;
}

.hamburger:hover {
    color: white;
}

.menu {
    display: none;
    list-style: none;
}

footer {
    margin-top: 50px;
    margin-bottom: 20px;
    width: 100%;
    font-family: "Poppins", sans-serif;
}

.footer {
    margin-top: 20px;
    display: flex;
    justify-content: center;
    gap: 50px;
}

.footer1 {
    color: white;
}

.aFooter {
    color: #d1d1d1;
    text-decoration: none;
}

.aFooter:hover {
    color: white;
}

.divide {
    border-color: white;
    width: 80%;
}

@media (max-width: 1200px) {
    .btnpage, .btnpageadmin, .headerIcon {
        font-size: 14px;
    }
}


@media (max-width: 768px) {

    .savoirplus {
        font-size: 16px;
    }

    .btnpage, .btnpageadmin, .headerIcon {
        font-size: 16px;
    }

    .pres {
        font-size: 24px;
    }

    .divimgtitre {
        margin: 5px;
        margin-left: 44px;
    }

    .menuleft, .menuright {
        display: none;
        flex-direction: column;
        width: 100%;
        background-color: #0c0c0c;
        padding: 10px 0;
        text-align: center;
        gap: 15px;
    }

    .menu {
        position: absolute;
        top: 75%;
        right: 10px;
        background-color: #0c0c0c;
        padding: 10px;
        border-radius: 10px;
    }

    .menu.show {
        display: flex;
        flex-direction: column;
    }

    .hamburger {
        display: block;
    }
}

@media (max-width: 600px) {
    .pres {
        font-size: 20px;
    }

    .footer {
        gap: 30px;
    }
}

@media (max-width: 480px) {
    .footer {
        gap: 20px;
    }

    header {
        height: 60px;
    }
}